CairoScaledFont
CairoScaledFont::extents
CairoScaledFont
PHP Manual

# CairoScaledFont::__construct

(PECL cairo >= 0.1.0)

CairoScaledFont::__construct — The __construct purpose

### Opis

CairoScaledFont::__construct ( CairoFontFace `$font_face` , CairoMatrix `$matrix` , CairoMatrix `$ctm` , CairoFontOptions `$options` )

The method description goes here.

Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`font_face`

  Description...

`matrix`

  Description...

`ctm`

  Description...

`options`

  Description...

### Zwracane wartości

Description...

### Przykłady

Przykład #1 CairoScaledFont::__construct example

`<?php
/* ... */
?>`

Powyższy przykład wyświetli coś podobnego do:

    ...

### Zobacz też:

- Classname::Method

CairoScaledFont
CairoScaledFont::extents
CairoScaledFont
PHP Manual